Subject: Re: [Shop-talk] keeping the smoke in----fuse selection for a circuit (Randall)

From: Mark Miller via Shop-talk <[email-masked]>
Date: Wed, 6 Nov 2019 19:15:50 -0800

It's not just keeping the smoke in, it's also getting enough power to 
the motors in question.  I would also recommend you consider voltage 
drop in the wires, not just maximum carrying capacity.  14 gauge wiring 
running 20 amps will drop about 0.5 volts for every 10 feet of wire. If 
you are going from a battery, to a switch in a door, over to the motor, 
then back to the battery you can easily drop a volt or more.  This may 
or may not be a problem, depends on your application.  Planning ahead 
makes it fall into the may not be category more often.

Regards,

Mark Miller   707-490-5834
[email-masked]
anyone looking for a great winter project? Looking to rehome a 64 dodge dart GT convertible. Complete, but needs some love.  And paint and bodywork. And interior.  And roof.

On 11/6/2019 11:00 AM, [email-masked] wrote:
> Send Shop-talk mailing list submissions to
> 	[email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/shop-talk
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
>
> You can reach the person managing the list at
> 	[email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Shop-talk digest..."
>
>
> Today's Topics:
>
>     1. Re: keeping the smoke in----fuse selection for a circuit (Randall)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Tue, 5 Nov 2019 21:04:03 -0600
> From: Randall <[email-masked]>
> To: john niolon <[email-masked]>, shop-talk
> 	<[email-masked]>
> Subject: Re: [Shop-talk] keeping the smoke in----fuse selection for a
> 	circuit
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> I would seriously consider a 20 amp circuit breaker instead of a fuse.
>
> Perhaps they aren?t all that way, but on my cars with power seats, you can run 2 or 3 of the motors at the same time.  Tilt, for example, runs the front motor up and the rear motor down.
>
> -- Randall
>
> From: john niolon via Shop-talk
> Sent: Tuesday, November 5, 2019 4:44 PM
> To: shop-talk
> Subject: [Shop-talk] keeping the smoke in----fuse selection for a circuit
>
> I?m wiring for my power seats in my truck project. My wiring harness didn't include this circuit so I'm coming off a battery termination point. Thinking about fusing each seat. The internal wiring is 14 ga and doing a amp check I read from 3-6 amps with any of the 3 motors (tilt/raise/for-back) running and around 12 amps when you hit the stops and the motor stalls. I know 14 ga is good for 18-20 amps but I'm trying to decide how much to fuse it.. I wanna keep the smoke inside but don't want to fuse too high.... would you consider a percentage over stall amp draw or running amp draw..... and what safety factor ??? I should already know this at my age...
>
>
> john
>

-- 
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]